/* CSS Document */



/* Main */

.statistics_bar { width: 175px; background: #F3F3F3; color: #000; margin: 10px; margin-right: 5px; float: left; padding: 5px; border:1px solid #FFF; }

.statistics_output { width: 844px; background: #FFF; color: #000000; margin: 10px; float: right; padding: 5px; border:1px solid #FFF; }

.statistics_output h2 { width: 98%; margin: 2px auto; padding: 2px; font-size: 15px; border-bottom: 1px solid #232323; }



/* Links */

a.ll, a.ll:visited, a.ll:active { color: #000; text-decoration: none; }

a.ll:hover { color: #0099FF !important; text-decoration: underline; }

a.boss_link, a.boss_link:visited, a.boss_link:active { color: #000; text-decoration: none; cursor: pointer; }

a.boss_link:hover { color: #0099FF !important; text-decoration: underline; cursor: pointer; }



/* Navigation */

#stats_accordion { width: 165px; -background:#666; margin: 0 auto; }

#stats_accordion div.stats_tab { height:50px; margin:0; border: 1px solid #222222; border-top: 0; cursor:pointer; }

#stats_accordion div.stats_tab span { display: block; position: relative; top: 32px; background: rgba(255,255,255,0.6); width: 100%; text-align: center; font-size: 14px; font-weight: bold; padding-bottom: 1px;}

#stats_accordion div.current { cursor:default; }

#stats_accordion .stats_pane { border: 1px solid #222222; border-top: 0; display: none; padding:5px; color: #000000; font-size: 14px; }

.stats_pane a, .stats_pane a:active, .stats_pane a:visited { display: block; margin: 2px; padding: 1px; margin-top: 3px; margin-bottom: 3px; color: #0099FF; cursor: pointer; }

.stats_pane a:hover, .stats_pane a.stats_pane_selected { color: #FFF; background: #232323; cursor: pointer; }



/* Header & Footer */

.stats_header_block { width: 1073px; margin: 0px auto; display: block; padding: 0px; }

.stats_permalink { width: 833px; text-align: center; margin: 5px; display: inline-block; }

.stats_gentime { width: 100%; text-align: center; margin: 5px; }



/* Class Picker */

.class_picker { width: 200px; text-align: center; margin: 5px; display: inline-block; background: #FFF; color: #000; float:right; border: 1px solid #222; }

.class_picker:hover { background: #222; color: #FFF; border: 1px solid #FFF; cursor: pointer; }

#class_picker_wrapper { display: none; position: absolute; z-index: 9100; width: 200px; background: #222222; padding: 5px; border: 1px solid #FFFFFF; }

#class_picker_wrapper span { display: block; text-align: center; padding: 2px; margin: 2px auto; width: 180px; background: #FFF; color: #000; border: 1px solid #222; }

#class_picker_wrapper span:hover { background: #222; color: #FFF; cursor: pointer; border: 1px solid #FFF; }



/* Stat Title Box */

.stats_title { width: 828px; position: relative; display: block; margin: 0px auto; border: 5px solid #222222; font-weight: bold; text-align: center; background: #F3F3F3; padding: 3px; }



/* Single Boss Styling */

.stat_info { width: 100%; }

.stat_info .pie { width: 100%; height: 250px; }



/* Info 50% Float Div */

.info_float_50 { position: relative; float: left; width: 407px; padding: 5px; margin-top: 10px; margin-bottom: 20px; }

.info_float_50 h4 { width: 403px; text-align: left; display: block; position: relative; margin: 0px auto; padding: 2px; font-weight: bold; font-size: 15px; border-bottom: 1px solid #222222; margin-bottom: 5px; }

.info_float_50 .bot_info { width: 403px; text-align: center; display: block; }

.info_float_50 .pie { width: 407px; height: 150px; background: #F3F3F3; }



/* Mini Table */

table.mini { font-family: Tahoma, Geneva, sans-serif; background-color: #FFF; margin: 0px; padding: 0px; font-size: 14px; width: 411px; text-align: left; border: 0px; position: relative; left: -2px; }

table.mini thead tr th { background-color: #232323; font-size: 12px; color: #FFF; font-weight: normal; min-width: 35px; margin: 0px; padding: 1px; border: 0px; text-align: left; }

table.mini tbody tr.odd td { background: #D0D0D0; vertical-align: top; margin: 0px; padding: 1px; border: 0px; }

table.mini tbody tr.odd:hover td { background: #232323; color:#FFF; }

table.mini tbody tr.even td { background: #F0F0F0; vertical-align: top; margin: 0px; padding: 1px; border: 0px; }

table.mini tbody tr.even:hover td { background: #232323; color:#FFF; }



/* Sortable Table */

table.stats-tablesorter { font-family: Tahoma, Geneva, sans-serif; background-color: #FFF; margin:0px 0px 2px; font-size: 13px; width: 100%; text-align: left; }

table.stats-tablesorter thead tr th, table.stats-tablesorter tfoot tr th { background-color: #555555; font-size: 15px; padding: 2px; color: #FFF; font-weight: normal; min-width: 35px; }

table.stats-tablesorter thead tr .header { background-image: url(../img/tblsort-bg.gif); background-repeat: no-repeat; background-position: center right; cursor: pointer; }

table.stats-tablesorter tbody tr.even td { background: #D0D0D0; padding: 2px; margin: 2px; vertical-align: top; }

table.stats-tablesorter tbody tr.even:hover td { background: #232323; color:#FFF; }

table.stats-tablesorter tbody tr.odd td { background: #F0F0F0; padding: 2px; margin: 2px; vertical-align: top; }

table.stats-tablesorter tbody tr.odd:hover td { background: #232323; color:#FFF; }

table.stats-tablesorter thead tr .headerSortUp { background-image: url(../img/tblsort-asc.gif); }

table.stats-tablesorter thead tr .headerSortDown { background-image: url(../img/tblsort-desc.gif); }

table.stats-tablesorter thead tr .headerSortDown, table.stats-tablesorter thead tr .headerSortUp { background-color: #232323; }

table.stats-tablesorter tbody tr.even:hover td a.ll { color: #0099FF; }

table.stats-tablesorter tbody tr.odd:hover td a.ll { color: #0099FF; }



/* Non-sortable Table */

table.stats-no-tablesort { font-family: Tahoma, Geneva, sans-serif; background-color: #FFF; margin:0px 0px 2px; font-size: 13px; width: 100%; text-align: left; }

table.stats-no-tablesort thead tr th { background-color: #232323; font-size: 13px; padding: 2px; color: #FFF; font-weight: normal; min-width: 35px; }

table.stats-no-tablesort tbody tr.odd td { background: #D0D0D0; padding: 2px; margin: 2px; vertical-align: top; }

table.stats-no-tablesort tbody tr.odd:hover td { background: #232323; color:#FFF; }

table.stats-no-tablesort tbody tr.even td { background: #F0F0F0; padding: 2px; margin: 2px; vertical-align: top; }

table.stats-no-tablesort tbody tr.even:hover td { background: #232323; color:#FFF; }



/* Stats Tabs */

ul.statstabs { width: 814px; background: #F3F3F3; color: #FFF; margin: 10px; padding: 5px; text-align: center; }

ul.statstabs li { list-style-type:none; display: inline-block; }

ul.statstabs a { display: inline-block; padding: 3px 10px 3px 10px; color: #0099FF; cursor: pointer; }

ul.statstabs a:hover { color: #FFF; background: #232323; cursor: pointer; }

ul.statstabs a.current { color: #FFF; background: #232323; }

/*.statspanes div { display:none; }*/



/*Inline H2 Tab */

ul.inline-tab { position: relative; float: right; top:-20px; right: -25px; width: 130px; color: #FFF; margin-left: 10px; margin-right: 10px; padding: 3px; text-align: center; z-index: 3; }

ul.inline-tab li { list-style-type:none; display: inline-block; font-size: 12px; font-weight: normal; }

ul.inline-tab a { display: inline-block; padding: 3px 10px 3px 10px; color: #0099FF; cursor: pointer; }

ul.inline-tab a:hover { color: #FFF; background: #232323; cursor: pointer; }

ul.inline-tab a.current { color: #FFF; background: #232323; }



/*Table Stats */

.tablestats { margin: 0; padding: 0; }

.tablestat { position: relative; top: -25px; z-index: 2; }

